[Wine] Re: What else do I need?

dimesio wineforum-user at winehq.org
Mon Oct 31 06:54:12 CDT 2011

pooky2483 wrote:
> p.s. It's WINE V 1.2.3

That version is old; upgrade to the latest development release.

Screenshots of error messages are rarely useful, but if you insist on posting them, at least make them big enough to read.

Before posting any more questions, please read http://wiki.winehq.org/ForumGuidelines.

More information about the wine-users mailing list